@charset "utf-8";

.contact {
	width: 750px;
	margin: auto;
}

button, input, select, textarea, pre, th, td {
    font-family: inherit;
}
form {
	width: 600px;
	margin: 60px auto 100px auto;
}
.required {
	color: #F00;
	font-weight: bold;
}
.element_wrap {
	padding-bottom: 20px;
}
.element_wrap p {
	font-size: 0.8rem;
	text-align: left;
}
input[name=name],
input[name=tel],
input[name=number],
input[name=date] {
	width: 290px;
	padding: 10px 20px;
	font-size: 1rem;
	border: #999 1px solid;
}
select {
	width: 290px;
	padding: 12px 20px;
	font-size: 1rem;
	border: #999 1px solid;
}
input[name=email] {
	width: 100%;
	padding: 10px 20px;
	font-size: 1rem;
	border: #999 1px solid;
}
textarea {
	width: 100%;
	min-height: 100px;
	max-height: 300px;
	padding: 10px 20px;
	font-size: 1rem;
	border: #999 1px solid;
	resize: vertical;
}
label {
	display: inline-block;
	background: #FFF;
	border: #999 1px solid;
	border-radius: 20px;
	padding: 5px 20px 5px 15px;
	margin: 0 5px 5px 0;
	font-size: 1rem;
	cursor: pointer;
}
form .button {
	cursor: pointer;
	display: block;
	padding: 10px 50px;
	margin: 30px auto 0 auto;
	font-size: 1rem;
	color: #FFF;
	background: #000;
	transition: 0.2s ease-in-out;
}
form .button:hover {
	transition: 0.2s ease-in-out;
}